> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/cancel-order.md).

# Cancel Order

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/CancelOrder`

\
**QUERY PARAMETERS**

| Request Parameter | Description   | Mandatory |
| ----------------- | ------------- | --------- |
| broker            | broker code   | Yes       |
| strategy          | Strategy Name | No        |
| order\_id         | Order ID      | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/CancelOrder
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret",
"data":
{
"broker":"UP",
"strategy":"Test Strategy",
"order_id":"221109008669042"
}
}
```

{% endcode %}

{% code title=" Response example:" %}

```
{
"status": "success",
"data": {
 "result": "221109008669042"
}
}
```

{% endcode %}
